
/* Basic Typography & Colors
-------------------------------------------------------------- */
/* Add general site styling here for typography and background */
body {
  font-size: 75%;   /* also set in fusion_starter.info: settings[base-font-size] = font-size-12 */
  font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif; 
  color:rgb(51,51,51);
  
}
/* Line
---------------------*/
hr {
	
	/*height:2px;*/
	/*color:#E2E2E2;
	background: #E2E2E2;*/
	clear:both;
	/*width: 95%;*/	
	margin:0 0 34px 0;
	align: left;
	border-top:thin solid #CCCCCC;
	border-bottom: thin solid white;
	border-left: thin solid white;
	border-right: thin solid white;
	
	
	
	
}
/* Default link styles - separate a:visited for a different visited link style */

a,
li a.active,
a:link,
a:visited {
text-decoration: none;	
color:#c10000;
}

/* Hover/active link styles. Don't forget :focus for accessibility */
a:hover,
a:focus,
a:active {	
	text-decoration: underline;
}

.button a,
.button a:link,
.button a:visited,
a.button,
a.button:link,
a.button:visited {
	
}

.button a:hover,
.button a:active,
a.button:hover,
a.button:active {
	
}
/*--------- Default style to ul.menu li -----------------*/
ul.menu li.leaf,
ul li.leaf,
ul.menu li{
list-style:none;
list-style-image: none;
}
/*--------- Default style to ol li -----------------*/
ol li{
  margin: 8px;
  font-family: Verdana;
  font-style: normal;
  font-size: 10pt;
}
/* Specific Typography
-------------------------------------------------------------- */
#site-name {
  font-size: 300%;
  font-weight: normal;
  line-height: 150%;
  margin: 0;
}


/* HTML Elements
-------------------------------------------------------------- */
body {
/*  border:1px solid black;*/
  width:960px;
  
  margin: auto;
  padding: 0;
/*  border: 0;*/
  outline: 0;
}

/* Regions

  Classes (.region-name) should always be used instead of IDs (#region-name) so
  that skin styles can override them with a class later
-------------------------------------------------------------- */

/* All Regions
-------------------------------------------------------------- */
/* By default this wrapper is set to 100% width and centered -- override here to
  narrow wrapper or align left or right */
.page {
}

/* The 0 values here remove padding and spacing at the bottom of the page.
  Remove to add a gap at the very bottom of the page */
.page-inner {
  border: 0;
  margin-bottom: 0;
  padding: 0;
}


/* Header Group
-------------------------------------------------------------- */
.header-group {
/*  border:1px solid blue;*/
margin-top:3px;
}
	/* -------------- Parte superior del header (logo_menu_busqueda) --------------------*/

.logo_menu_busqueda,
#breadcrumb,
.banner_principal/*,
#region-main-menu*/{
	/*width: 960px;
	float:left;*/
	overflow: hidden;
    height: 1%;
}
.logo_menu_busqueda{
	height:53px;
	border-bottom:3px solid #c10000;
	margin-bottom:1px;
}

.logo_menu_busqueda a{
	color:#c10000;
	
}

/* Site Info
-------------------------------------------------------------- */

/* Wrapper around logo, site name, and slogan */
#header-site-info{
float:left;
margin:0 0 21px 21px;
}
.header-site-info span {
  display: block;
}

/* Add float here to put logo and site name side by side, also add margins as
  needed */
#logo {
float:left;
/*width: 279px;*/
/*width:207px;
height: 50px;*/
padding: 5px 0 0 0;

}
#logo img{
/*width:207px;
height: 50px;*/
}
/* Link and hover styles for site name */
#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active {
}

/* Typography for site slogan */
#slogan {
}

/*--------- region-header ----------------*/
.header{
/*width:443px;*/
margin-right:18px;
float:right;
height:38px;
display: table;
}
.header .region-header{
float: right;
display: table-cell;
vertical-align: top;                
}
.region-header > div ul.menu{
	float:right;
	margin: 0;
	padding: 0;
	
}
.header .region-header > div ul.menu li{
	float: left;	
	padding: 0;
	margin: 0;
	margin-right: 10px;
}

.header .region-header > div ul.menu li.last{
	margin-right: 0;
}

.header .region-header > div ul.menu li.first {
}
.header .region-header > div ul.menu li a{	
	padding:0 0 0 30px;
	margin:0;
	line-height:25px;
	font-family: Verdana;
	font-size:8pt;
	display: block;
	/*font-variant: small-caps;*/
	text-transform: uppercase;
	letter-spacing: -0.6pt;
    font-weight: bold;
}
.header .region-header > div ul.menu li a:FOCUS,
.header .region-header > div ul.menu li a:active,
.header .region-header > div ul.menu li a:HOVER{
 opacity: 0.6;
-moz-opacity: 0.6;
filter: alpha(opacity=60);
text-decoration: none;
}
/* Header - Region Search
-------------------------------------------------------------- */
#search-box {
/*border:1px solid black;*/
/*width:304;*//*204*/
float: right;
height: 42px;
display: table;
margin-right: 25px;
}
#search-box .region-search-box{
display: table-cell;
vertical-align: bottom;
}
#search-box .region-search-box #search-block-form{


}
.search-box-inner {
}

.search-box-inner form#search-theme-form {
}

.search-box-inner input#edit-search-theme-form-header {
}
/* --------------- Search Form ---------------- */

#block-search-form {
  
}
#block-search-form .content {
  
}
#block-search-form  input#edit-search-block-form--2{
/*border-top:  rgb(193, 0, 0) ;
border-left: solid rgb(193, 0, 0) ;
border-bottom: solid rgb(193, 0, 0) ;
border-right: solid white;*/
border: double 3px rgb(193,0,0);
/*width:180px;*/
width:120px;
padding-right:8px;
height:15px;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {  
float: left; /* LTR */
font-size: 9pt; /*1em*/ 
}
#search-block-form input.form-submit,
#search-form input.form-submit {  
margin-left: -2px;
margin-top:0px;
margin-right: 0;  
padding: 0;  
cursor: pointer;
position:relative;
text-indent: -9999px;
border:     rgb(193, 0, 0) 1px ;
/*background: url(../images/icono_buscador.png) no-repeat center center;*/
background: url(../images/lupa-01-01-01.png) no-repeat center center;

overflow: hidden;
position:relative;
z-index:2;
left:-6px;
top:-2px;
height:27px; /*23px*/
width:27px;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {  
}
#search-form .form-item-keys label {
}

/* Breadcrumbs------------------------------------------------------------- */
#breadcrumb{
	/*height:	26px;*/
	border-top:1px solid #c10000;
}
.breadcrumb {
	padding:2px 0 2px 22px;
	font-size:8pt;
	text-decoration: none;
	color: #777777;
	font-family: Verdana;
}

.breadcrumb a:link,
.breadcrumb a:visited {
	text-decoration: none;
	color: #777777;
}

.breadcrumb a:hover {
	text-decoration: underline;
	color: #333333;
}

/* Banner principal-------------------------------------------------------------- */
.banner_principal{
	/*height: 247px;*/
	border-bottom:3px solid #c10000;
	margin-bottom:1px;
	/*position:relative;*/
	z-index:-1;
}

/*--------------------  Main_menu region----------------*/
/*
#menu-principal-block ul.menu li{
margin-left:5px;
}
*/
#region-main-menu{	
	border-top:1px solid #c10000;
	border-bottom:3px solid #c10000;	
	height:28px;
	margin: 0 0 1px 0;
	
	
}
#region-main-menu > div:first-child{
/*margin:0 0 0 11px;*/
/*float:left;*/
/*margin: 0;*/
	padding: 0;
}
/* Main Menu
/-------------------------------------------------------------- */
/* Add general styles for main menu here, such as typography, borders, floats,
  or spacing above/below */
#menu-principal {
	overflow: hidden;
	height: 1%;
}
#region-main-menu ul.menu {
	
	margin: 0;
	padding: 6px 0 0 22px;
}

#region-main-menu ul.menu li{
list-style:none;
float:left;
/*margin:6px 15px 6px 7px;*/
margin: 0 0 0 0;
padding:0 0 0 0;

}
/*#region-main-menu ul.menu li.last{
	margin: 0;
	padding: 0;
}*/

#region-main-menu ul.menu li a{
color:rgb(0, 0, 0);
padding: 11px 8px 12px 8px;
font-family:Georgia;
margin:0 6px 0 0;
font-weight: bold; 
font-size:9pt;
letter-spacing: -0.1pt;
}
#region-main-menu ul.menu li.last a {
	margin:0;
	
}
#region-main-menu ul li a:hover,
#region-main-menu a:active,
#region-main-menu ul li.active-trail a.active-trail,
#region-main-menu ul li a.pi-activate {
	color:rgb(193, 0, 0);
}
#region-main-menu ul li a:hover,
#region-main-menu a:active,
#region-main-menu a:FOCUS{
background-color:rgba(255, 255, 255 ,0.65);
text-decoration: none;
/*opacity:0.6; filter:alpha(opacity=60); -moz-opacity:0.6;*/

	/* For lt IE8 */  
 filter: progid:DXImageTransform.Microsoft.gradient  
(gradientype=0,startColorstr='#50FFFFFF', endColorstr='#50FFFFFF');  
/* For gte IE8 */  
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=0,startColorstr='#50FFFFFF', endColorstr='#50FFFFFF');
}
#region-main-menu a:active{
background-color:rgb(255, 255, 255);
}
/* styles for Superfish main menu */
.main-menu-inner ul.sf-menu {
}

/* Link style for top level menu items, add padding here */
.main-menu-inner ul.sf-menu a,
.main-menu-inner ul.sf-menu a:visited  {
}

.main-menu-inner ul.sf-menu a:hover,
.main-menu-inner ul.sf-menu a:active,
.main-menu-inner ul.sf-menu a:focus {
}

/* These are the top level menu items, add border-right here for separators */
.main-menu-inner ul.sf-menu li {

}

/* Add border-right: 0; here to remove separator on last menu item */
.main-menu-inner ul.sf-menu li.last {
}

/* Style for container of dropdown, add background or border */
.main-menu-inner ul.sf-menu ul {
}

/* Style for individual dropdown menu items, add border-bottom for separators */
.main-menu-inner ul.sf-menu li li {
  background-color: #fff;
}

.main-menu-inner ul.sf-menu li li.last {

}

.main-menu-inner ul.sf-menu li li li {
}

/* Style for hover of dropdown menu items (add background-color here) */
.main-menu-inner ul.sf-menu li ul li:hover,
.main-menu-inner ul.sf-menu li ul li.sfHover {
}





/*  Main Area (content + sidebars)
-------------------------------------------------------------- */
#main {
/*float:left;*/
border-top:1px solid #c10000;
border-bottom:3px solid #c10000;
margin-bottom: 1px;
padding:0 0 37px 0;/*35px 0 37px 0;*/
/*height: 628px;*/

}

/*Color del fondo del main*/
div#content-inner-inner{
	/*background-color: #F8F8F8;*/
}

/* Sidebar Regions
-------------------------------------------------------------- */
/* Sidebar widths can be controlled through theme settings */

.panels-flexible-region-inside-first{ /*added by mike*/
margin:10px;
background-color:rgb(242,242,242);
overflow: hidden;
height: 1%;
padding-bottom:15px;
}


.sidebar-first {
}

#sidebar-second {
width: 164px;
float:right;
font-family: Georgia;
padding: 0 14px 0 0px; /*padding: 0 14px 0 34px;*/
margin: 35px 0 20px 0;
}
#sidebar-second .region-sidebar-second > div.block{
/*background:url(../images/linea-sidebar-second.png) no-repeat  bottom;*/
margin:0 0 0 0;
border:0px solid black;
}
#sidebar-second  ul.menu{
font-weight: bold;
}
#sidebar-second  a{
color:rgb(0,0,0);
font-size:10pt;
font-weight: bold;
}

/*
.block-block-3 .content{
background-color:red;
}
*/
#menu-publicaciones-block{
/*margin:0px;*/
/*background-color:yellow;*/
}
/*--------------- Menú Publicasiones --------------------------------*/
#sidebar-second #menu-publicaciones-block ul.menu{
/* quitado por ernesto 10/06/2014 background:url(../images/publicasiones.jpg) no-repeat 10px 20px;/*  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;*/

/* modificado por ernesto 10/06/2014*/
  background:url(../images/publicasiones.jpg) no-repeat 10px bottom;
/* FIN modificado por ernesto 10/06/2014*/
  
/* quitado por ernesto 10/06/2014 height:74px; *//*54*/
/* quitado por ernesto 10/06/2014 padding-bottom:0px; *//*5px*/

/* modificado por ernesto 10/06/2014*/
  margin: 0;
  padding:0px 6px 0px 50px;
/* FIN modificado por ernesto 10/06/2014*/
background-color:#f0f0f0;
border:1px solid black;
}
#sidebar-second #menu-publicaciones-block ul.menu li{
/* quitado por ernesto 10/06/2014 margin:10px 0px 0px 20px; */
	/* modificado por ernesto 10/06/2014*/
  margin: 5px 0 5px 0;
  padding:0 0 0 0;
/* FIN modificado por ernesto 10/06/2014*/
}
/* agregado por ernesto 10/06/2014 */
#sidebar-second #menu-publicaciones-block ul.menu li a{ 
  display: block;
  margin: 0;
  text-align: right;
  padding:0 1px 0 0;
  
}
/* FIN agregado por ernesto 10/06/2014 */
#sidebar-second #menu-publicaciones-block ul.menu li:first-child a:hover {
	background: white;
	color:black;
}
#sidebar-second #menu-publicaciones-block  ul li.last a:hover{
  color:rgb(193,0,0);
  text-decoration:underline;
}/* quitado por ernesto 10/06/2014 
#sidebar-second #menu-publicaciones-block ul.menu li.last{
/* quitado por ernesto 10/06/2014 margin-top:3px;*//*added by mike*/
/* quitado por ernesto 10/06/2014 margin-left:22px;*/
/*}*/
/* quitado por ernesto 10/06/2014 
#sidebar-second #menu-publicaciones-block ul.menu li.last a{
 quitado por ernesto 10/06/2014 font-size: 13pt;
color:#333;
}*/

#sidebar-second #menu-publicaciones-block ul.menu li:first-child a{
background-color:rgb(0,0,0);
/* quitado por ernesto 10/06/2014 font-size: 13pt;*/
color:rgb(255,255,255);
font-variant:small-caps;
/*padding:0 0 2px 0;*/
/* quitado por ernesto 10/06/2014 padding:0px 5px 0px 5px;*/
}
#sidebar-second #menu-publicaciones-block ul.menu li:first-child a:hover{
text-decoration:none;
}


/*--------------- Menú Secundario -------------------*/
#sidebar-second #block-block-4{
margin-top:20px;
}
#sidebar-second #menu-secundario-2-block,
#sidebar-second #menu-secundario-block {
margin:0 0 0 0;
padding:0px;
}
#sidebar-second #menu-secundario-2-block{
border-top:1px solid #eee;
padding-top:0px;
margin-top:-15px;
}
#sidebar-second #menu-secundario-2-block ul.menu{
margin-top:10px;
}
#sidebar-second #menu-secundario-2-block ul.menu,
#sidebar-second #menu-secundario-block ul.menu{
padding:0px;
margin: 0;
}

#sidebar-second #menu-secundario-2-block ul.menu li,
#sidebar-second #menu-secundario-block ul.menu li{
  overflow: hidden;
  height: 1%;
  margin:2px 0 2px 0;
  padding: 0;
  border:1px solid black;
  background-color:#f0f0f0;
}
#sidebar-second #menu-secundario-2-block ul.menu li a,
#sidebar-second #menu-secundario-block ul.menu li a{
  border-top:3px solid white;
  border-left:3px solid white;
  padding: 14px 0 12px 0;
  font-family: Georgia;
  font-size: 8pt;
  font-weight: bold;
  color: rgb(77, 77, 77);
  display: block;  
  text-align:center;
  letter-spacing: -0.6pt;
}
#sidebar-second #menu-secundario-2-block ul.menu li a:focus,
#sidebar-second #menu-secundario-block ul.menu li a:focus,
#sidebar-second #menu-secundario-2-block ul.menu li a:ACTIVE,
#sidebar-second #menu-secundario-block ul.menu li a:ACTIVE,
#sidebar-second #menu-secundario-2-block ul.menu li a:hover,
#sidebar-second #menu-secundario-block ul.menu li a:hover{
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
  text-decoration:none;
 
}
#sidebar-second #menu-secundario-2-block ul.menu li.active-trail a.active-trail,
#sidebar-second #menu-secundario-block ul.menu li.active-trail a.active-trail {
	 background-color:white;
}
#sidebar-second #menu-secundario-2-block ul.menu li a.dos-lineas,
#sidebar-second #menu-secundario-block ul.menu li a.dos-lineas {
	padding: 8px 0 6px 0; 
}





/* -------------------- Bloque de los 5 --------------*/
#sidebar-second .region-sidebar-second > div#block-views-los-cinco-block{
background:none;
/*height:100px;*/
margin:20px 0 20px 0;
border-bottom:3px double #c10000;
}
#sidebar-second .region-sidebar-second > div#block-views-los-cinco-block img{
padding-bottom:20px;
margin-bottom:-3px;
border-bottom:2px solid #c10000;
}

/*----------------------- content-group--------------*/
#content-group.front{
background-color: #ffffff;
padding:35px 0 20px 0px;
width:760px;
/*width:710px;*/
/*border:1px solid black;*/
}
#content-group{
width:682px; /*695px*/
float:left;
padding:35px 33px 20px 33px; /*modified by mike, el anterior era margin:0px 0px 0px 37px;*/
background-color: #F0F0F0;
margin: 0 0 20px 0;
}

/* SECUNDARY_BLOCK
------------------------------------------------------------- */
#secundary-block-region {
	clear: both;
	width: 695px;
	padding: 0 20px 0 33px;
	
}
 

/* Content Region
-------------------------------------------------------------- */
.region-content {

}


/* Footer Group Region
-------------------------------------------------------------- */
#footer-group{
border-top:1px solid #c10000;
/*border-bottom:3px solid #c10000;*/
margin:0 0 2px 0;
background:rgb(193,0,0);
font-family: Verdana;
/*height: 183px;*/
}
/* ---------------- Footer_top Region -------------------------*/
.footer_top { /*added by mike*/
}
#footer_top{/*added by ernesto*/
margin:0 0 0 0;
padding:0;
}
/* ------------- Menu-imagen-footer -------------*/
#menu-imagen-footer{
background:rgb(255,255,255);
margin:0px 0px 0 0px;
padding:0;
float:right;
width:100%;
/*height:35px;*/
height:38px;

position:relative;
/*font-family:Georgia;*/

}
#menu-imagen-footer ul.menu{
float:right;
margin:0px 0px 0 0px;
padding:0;
top:5px;
position:relative;
}
#menu-imagen-footer ul.menu li{
float:left;
margin:0px 14px 0px 0px;
padding:0;

}
#menu-imagen-footer ul.menu li a{
padding:0 0 0 30px;
margin:0px 0px 0 0px;
display:block;
line-height:25px;
font-size:8pt;
text-transform: uppercase;
}
#menu-imagen-footer ul.menu li a:hover{
opacity: 0.60;
   -moz-opacity: 0.60;
   filter:alpha(opacity=60);
   float: left;
   text-decoration: none;
}
#menu-imagen-footer ul.menu li a:active{
opacity: 1.0;
   -moz-opacity: 1.0;
   filter:alpha(opacity=100);
   float: left;
   
}

/* ------------- Menu-footer -------------*/
#menu-footer{
float:left;
margin:10px 0 20px 0;
color:rgb(255,255,255);
/*font-family:Georgia;*/
font-size:10pt;
}
/* ------------------ Generales del menú ----------- */
#menu-footer > ul.menu,
#menu-footer ul.menu li ul.menu{
padding-left:0;
padding-right:0px;
margin: 0;
}
#menu-footer > ul.menu{
float:left;
margin-left:37px;
}

/* ---------- Generales para los li --------------*/
#menu-footer ul.menu li,
#menu-footer ul.menu li.expanded{
margin-left:0;
padding-left:0;
padding-right:0;
}
#menu-footer ul.menu li.expanded{
float:left;
margin-right:26px;
}

/* ----------- Generales para los a --------------*/
#menu-footer a{
color:rgb(255,255,255);
display:block;
margin-bottom:3px;
}

/* -------- Primer bloque del menú ---------------*/
#menu-footer > ul.menu > li:first-child {
/*margin-right:242px;*/
/*margin-right:180px;*/
/*border:solid blue 1px;*/
	margin-right:130px;
}
#menu-footer > ul.menu > li:first-child a{
/*width:122px;*/
  /*width:142px;*/
	width:150px;
}

/* -------------- Segundo bloque del menú --------------*/
#menu-footer > ul.menu > li:first-child + li a{
width:132px;
}

/* -------------- Tercer bloque del menú --------------*/
#menu-footer > ul.menu > li:first-child + li + li a{
width:90px;
}

/* -------------- Cuarto bloque del menú --------------*/
#menu-footer > ul.menu > li:first-child  + li + li + li a{
width:148px;
}

/* -------------- Quinto bloque del menú --------------*/
#menu-footer > ul.menu > li:first-child  + li + li + li + li.expanded{
margin-right:0px;
}
#menu-footer > ul.menu > li:first-child  + li + li + li + li a{
width:170px;
}


.footer {
}

.footer-inner {
}

/* Copyright
-------------------------------------------------------------- */
#copyright{
border-top:2px solid #c10000;
padding: 10px 0 10px 0;
color: rgb(193,0,0);
font-family:Verdana;
text-align: center;
}


/* Page titles
/-------------------------------------------------------------- */
/* Page and full node titles */
h1.title {
font-family: Georgia;
font-size:20pt;
margin:0;
padding:0;
}
.title-page,
div.title-page {
  font-family: Georgia;
  font-style: normal;
  font-size: 22pt;
  margin: 0 0 28px 0; 
	color:rgb(193,0,0);
}


/* Default node styles
/-------------------------------------------------------------- */
/* Change unpublished and preview colors for dark background themes */
.node-unpublished {
}
.preview .node {
}

/* Typography for node titles */
h2.title {
}

/* Colors and styles for linked node titles, ie. teaser listing at /node */
h.title a:link,
h2.title a:visited {
}

h2.title a:hover,
h2.title a:focus,
h2.title a:active {
}

/* Separators and padding for node teasers */
.node-teaser {
}

/* Author/date info */
.meta {
}

.submitted {
}

/* Links for nodes (taxonomy, commenting, read more, etc) */
.node ul.links li {
}
.node ul.links a {
}

/* Only more/read more links */
div.node .read-more a,
div.node .more-link a {
}

/* Drupal Messages
/-------------------------------------------------------------- */
/* General style for all errors/messages (border, padding, etc.) */
div.content-messages div.messages,
div.content-help div.help {
}

/* Status messages: green */
div.content-messages-inner div.status {
}

/* Warning messages: yellow */
div.content-messages-inner div.warning {
}

/* Error messages: red */
div.content-messages-inner div.error {
}

/* Help messages: blue */
div.content-help-inner div.help {
}

/* Error that appears when a required form field is not filled out */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
}

/* "New" text and required form field asterisk (default = red) */
.marker,
.form-required {
}


/* Default block title styles
/-------------------------------------------------------------- */
h2.block-title {
}



/* Pagers
-------------------------------------------------------------- */
ul.pager {
}

ul.pager li {
}

ul.pager a,
ul.pager li.pager-current {
}

ul.pager li.pager-current {
}

ul.pager a:hover,
ul.pager a:active,
ul.pager a:focus {
}

/* Forms
/-------------------------------------------------------------- */
/* Typography and backgrounds for all form buttons */
form input.form-submit {
}

/* Hover style for form buttons */
form input.form-submit:hover,
form input.form-submit.hover,
form input.form-submit:focus {
}

/* Typography, background, borders, padding for form fields */
.form-item input,
.form-item select,
.form-item textarea {
}

/* Remove backgrounds and border on radios and checkboxes */
.form-item .form-radio,
.form-item .form-checkbox {
  background: none;
  border: none !important;
}

/* Fieldset wrapper around groups of form elements -- add border here */
fieldset {
}

/* Typography and spacing for legend of fieldsets */
fieldset legend {
}

/* Link style for legend of fieldsets */
fieldset legend,
legend.collapse-processed,
legend.collapse-processed a:link,
legend.collapse-processed a:visited {
}

/* Custom icons on (open) collapsible fieldsets */
html.js fieldset.collapsible legend a:link,
html.js fieldset.collapsible legend a:visited {
}

/* Custom icons on (closed) collapsible fieldsets */
html.js fieldset.collapsed legend a:link,
html.js fieldset.collapsed legend a:visited {
}


/* Tables
-------------------------------------------------------------- */
table {
	background-color: #FFFFFF;
	border: 6px double #FFF;
}

/* Body of tables */
tbody {
}

/* Header of tables */
thead {
  background-color: #F5F5F5;
	margin-bottom:10px;
	/*float: left;*/
	font-style: italic;
	font-weight: normal;	
	
	border: 5px solid #FFF;
}
thead th,
th {
	border: none;
}
thead th{
width: auto;
padding: 1em;
}
tbody th {
}
tbody tr {
    padding: 0px;
    margin: 0px;
}
/* Alternating row background styles */
tr.even,
tr.even td {
	border-bottom: none;
	background-color: #F5F5F5;
	color: #797979;
}

tr.odd,
tr.odd td {
	background-color: #E2E2E2;
	color: #797979;
	border-bottom: none;
}

td.active {
}

tr.drag td,
tr.drag-previous td {
}
th{
	/*width: 200px;*/
	width: auto;	
}

tbody{
	
	/*float: left;*/
}
tbody td {
    font-size: 8pt;
	vertical-align: text-top;
	
border-right: 1px solid #FFF;

padding: 10px 5px 10px 10px;
margin: 0px;
font-family: Verdana;
}
/* Maintenance Page
/-------------------------------------------------------------- */
/* Maintenance page tpl file in Fusion Core has simplified layout, but you can
  also add specific styles, such as a background, just for your offline page */
.in-maintenance  {
}


/*--------------------------------------------------------------*/
/* Module styles
/-------------------------------------------------------------- */


/* Book
/-------------------------------------------------------------- */
.book-navigation .menu {
}

.book-navigation .page-links {
}


/* Comments
/-------------------------------------------------------------- */
/* Style for each individual comment */
div.comment {
}

/* Subject (title) of each comment */
div.comment h3.title {
}

/* Links (edit, reply, delete) for each comment */
div.comment div.links a,
div.comment ul.links a {
}

/* Alternating styles for even/odd comments */
.comments .comment.odd {
}

.comments .comment.even {
}

/* A special highlight style for a comment by the author of the node */
.comments div.comment-by-author {
}

/* Comment signatures */
.signature {
}

/* User avatars in comments */
.comment-wrapper .picture img {
}


/* Forum
/-------------------------------------------------------------- */
#forum .description {
}

.forum-topic-navigation {
}


/* Poll
/-------------------------------------------------------------- */
div.poll div.bar {
}

div.poll div.bar div.foreground {
}


/* Profiles
/-------------------------------------------------------------- */
.profile .picture {
}

/* Styles for sub-headings on user profiles */
.profile dt {
}


/*--------------------------------------------------------------*/
